img{border:0;}
h1,h2,h3,div,p{margin:0;padding:0;}
p,h1,h2,h3{
	font-size:1.1em;
	margin-bottom:0.4em;
	font-weight:normal;
}
body  {
	background: #eee;
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h2{
	font-size:1.3em;
	color:#000077;
	margin-top:0em;
	padding-bottom: 0.1em;
	padding-top: 0.1em;
	letter-spacing: 0.1em;
	padding-left: 0.8em;
	background-image: url(img/ber.jpg);
	background-position: left;
	background-repeat: no-repeat;
	text-align: left;
	border-bottom-width: thin;
	border-bottom-style: groove;
	border-bottom-color: #003399;
	}
.style1 {
	font-size: 11px;
	}
.style11 {
	font-size: 11px;
	padding: 0.2em;
	}
.style12 {
	font-size: 12px;
	letter-spacing: 0.5em;
}
.style1_alignright {
	font-size: 0.8em;
	text-align: right;
	display: inherit;
	text-indent: 10px;
	margin: 0em;
	}
.copyright {
	font-size: 0.9em;
	color:#222;
	text-align:center;
	clear:both;
	margin-top:2em;
	margin-bottom: -1em;	
	}
#main{
	width:640px;
	background-color:#fff;
	border:1px solid #ccc;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	}
li{
	margin-top:2em;
	margin-bottom:3em;
	text-align: left;
	font-size: 1em;
	list-style-type: square;
	letter-spacing: 0.1em;
	}
